.calendar--nav {
    color: #fff;
    height: 70px;
    position: relative;
}
    .calendar--nav a {
        position: absolute;
        cursor: pointer;
        left: 10px;
        font-size: 40px;
        line-height: 1;
        top: 16px;
        width: 30px;
        text-align: center;
        display: inline-block;
        color: #3c4551 !important;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
.calendar--nav a:hover {
  color: #fff;
}
.calendar--nav a:last-child {
  left: auto;
  right: 10px;
}
    .calendar--nav div {
        margin: 0;
        position: absolute;
        left: 40px;
        right: 40px;
        text-align: center;
        cursor: pointer;
        font-family: inter-bold;
        font-size: 20px;
        color: #3c3d41;
        line-height: 66px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

.calendar--days {
  font-size: 0;
  padding-left: 23px;
  padding-right: 23px;
}
    .calendar--days span {
        width: 14.28571%;
        display: inline-block;
        text-align: center;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        cursor: pointer;
        margin: 1px 0;
        line-height: 43px;
        position: relative;
        font-size: 14px;
        font-family: inter-semibold;
        color: #3c4551;
    }
    .calendar--days span.label {
        text-transform: uppercase;
        font-family: inter-semibold;
        color: #838d8f;
        font-size: 14px;
        cursor: initial;
    }
.calendar--days span.active {
  font-weight: 700;
  background-color: rgba(182, 112, 244, 0.05);
  border-radius: 12px;
}
.calendar--days span.muted {
  color: rgba(0, 0, 0, 0.3);
}
.calendar--days span.between {
  border-radius: 0;
}
    .calendar--days span.start, .calendar--days span.end {
        
        color: #fff;
    }
        .calendar--days span.between {
            background-color: #fcf0de;
        }
        .calendar--days span.start {
            border-radius: 12px 0 0 12px;
            background-color: #f1b458;
        }
    .calendar--days span.end {
        border-radius: 0 12px 12px 0;
        background-color: #f1b458;
    }
.calendar--days span.start.end {
  border-radius: 50%;
}
    .calendar--days span.between:nth-child(7n):after, .calendar--days span.start:nth-child(7n):after {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 100%;
        background-color: #fcf0de;
        width: 1px;
    }
    .calendar--days span.between:nth-child(7n + 1):after, .calendar--days span.end:nth-child(7n + 1):after {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        right: 100%;
        background-color: #fcf0de;
        width: 1px;
    }
.calendar--days span.start.end:after {
  display: none;
}

#schedule .modal-body{
    padding: 0;
}

#schedule .modal-dialog{
    width: 372px;
}

#schedule .modal-footer{
    border-top: none;
}